<?php

class AppController {
    
    public function App($switch) {

        switch($switch) {

            default:

                return 'Welcome to the real world in class App!';
                
            break;
            
            case 'good':
            
                return 'All things are good in class App!';
            
            break;
            
            case 'json':
            
                $data=['data' => 'Cool'];
            
                header('Content-Type: application/json; charset=utf-8');
                
                return json_encode($data);
            
            break;
        
        }

    }

}
